@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27302 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27300 { background-color:#E2A728; }
#bk27300 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk28369 { background-color:#FFF2CC; }
#bk28354 { background-color:#F4CCCC; }
#bk27304 { background-color:#FFF2CC; }
#bk27306 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27307 { background-color:#F4CCCC; }
#bk27309 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27712 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27645 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27312 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk27298.b-plain > .column,#bk27298.b-plain > .g-column,#bk27298.b-both_diff > .column,#bk27298.b-both_diff > .g-column,#bk27298.b-headlines > .column,#bk27298.b-headlines > .g-column,#bk27298.b-album > .column,#bk27298.b-album > .g-column,#bk27298.b-tab > .column,#bk27298.b-tab > .g-column,#bk27298.b-accordion > .column,#bk27298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27301.b-plain > .column,#bk27301.b-plain > .g-column,#bk27301.b-both_diff > .column,#bk27301.b-both_diff > .g-column,#bk27301.b-headlines > .column,#bk27301.b-headlines > .g-column,#bk27301.b-album > .column,#bk27301.b-album > .g-column,#bk27301.b-tab > .column,#bk27301.b-tab > .g-column,#bk27301.b-accordion > .column,#bk27301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27302.b-plain > .column,#bk27302.b-plain > .g-column,#bk27302.b-both_diff > .column,#bk27302.b-both_diff > .g-column,#bk27302.b-headlines > .column,#bk27302.b-headlines > .g-column,#bk27302.b-album > .column,#bk27302.b-album > .g-column,#bk27302.b-tab > .column,#bk27302.b-tab > .g-column,#bk27302.b-accordion > .column,#bk27302.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27302 > div { padding: 15px; }
		#bk27313.b-plain > .column,#bk27313.b-plain > .g-column,#bk27313.b-both_diff > .column,#bk27313.b-both_diff > .g-column,#bk27313.b-headlines > .column,#bk27313.b-headlines > .g-column,#bk27313.b-album > .column,#bk27313.b-album > .g-column,#bk27313.b-tab > .column,#bk27313.b-tab > .g-column,#bk27313.b-accordion > .column,#bk27313.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27314.b-plain > .column,#bk27314.b-plain > .g-column,#bk27314.b-both_diff > .column,#bk27314.b-both_diff > .g-column,#bk27314.b-headlines > .column,#bk27314.b-headlines > .g-column,#bk27314.b-album > .column,#bk27314.b-album > .g-column,#bk27314.b-tab > .column,#bk27314.b-tab > .g-column,#bk27314.b-accordion > .column,#bk27314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27315.b-plain > .column,#bk27315.b-plain > .g-column,#bk27315.b-both_diff > .column,#bk27315.b-both_diff > .g-column,#bk27315.b-headlines > .column,#bk27315.b-headlines > .g-column,#bk27315.b-album > .column,#bk27315.b-album > .g-column,#bk27315.b-tab > .column,#bk27315.b-tab > .g-column,#bk27315.b-accordion > .column,#bk27315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27299.b-plain > .column,#bk27299.b-plain > .g-column,#bk27299.b-both_diff > .column,#bk27299.b-both_diff > .g-column,#bk27299.b-headlines > .column,#bk27299.b-headlines > .g-column,#bk27299.b-album > .column,#bk27299.b-album > .g-column,#bk27299.b-tab > .column,#bk27299.b-tab > .g-column,#bk27299.b-accordion > .column,#bk27299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27526.b-plain > .column,#bk27526.b-plain > .g-column,#bk27526.b-both_diff > .column,#bk27526.b-both_diff > .g-column,#bk27526.b-headlines > .column,#bk27526.b-headlines > .g-column,#bk27526.b-album > .column,#bk27526.b-album > .g-column,#bk27526.b-tab > .column,#bk27526.b-tab > .g-column,#bk27526.b-accordion > .column,#bk27526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28350.b-plain > .column,#bk28350.b-plain > .g-column,#bk28350.b-both_diff > .column,#bk28350.b-both_diff > .g-column,#bk28350.b-headlines > .column,#bk28350.b-headlines > .g-column,#bk28350.b-album > .column,#bk28350.b-album > .g-column,#bk28350.b-tab > .column,#bk28350.b-tab > .g-column,#bk28350.b-accordion > .column,#bk28350.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27316.b-plain > .column,#bk27316.b-plain > .g-column,#bk27316.b-both_diff > .column,#bk27316.b-both_diff > .g-column,#bk27316.b-headlines > .column,#bk27316.b-headlines > .g-column,#bk27316.b-album > .column,#bk27316.b-album > .g-column,#bk27316.b-tab > .column,#bk27316.b-tab > .g-column,#bk27316.b-accordion > .column,#bk27316.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27300.b-plain > .column,#bk27300.b-plain > .g-column,#bk27300.b-both_diff > .column,#bk27300.b-both_diff > .g-column,#bk27300.b-headlines > .column,#bk27300.b-headlines > .g-column,#bk27300.b-album > .column,#bk27300.b-album > .g-column,#bk27300.b-tab > .column,#bk27300.b-tab > .g-column,#bk27300.b-accordion > .column,#bk27300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27300 > div { padding: 0px; }
		#bk28369.b-plain > .column,#bk28369.b-plain > .g-column,#bk28369.b-both_diff > .column,#bk28369.b-both_diff > .g-column,#bk28369.b-headlines > .column,#bk28369.b-headlines > .g-column,#bk28369.b-album > .column,#bk28369.b-album > .g-column,#bk28369.b-tab > .column,#bk28369.b-tab > .g-column,#bk28369.b-accordion > .column,#bk28369.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28352.b-plain > .column,#bk28352.b-plain > .g-column,#bk28352.b-both_diff > .column,#bk28352.b-both_diff > .g-column,#bk28352.b-headlines > .column,#bk28352.b-headlines > .g-column,#bk28352.b-album > .column,#bk28352.b-album > .g-column,#bk28352.b-tab > .column,#bk28352.b-tab > .g-column,#bk28352.b-accordion > .column,#bk28352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28351.b-plain > .column,#bk28351.b-plain > .g-column,#bk28351.b-both_diff > .column,#bk28351.b-both_diff > .g-column,#bk28351.b-headlines > .column,#bk28351.b-headlines > .g-column,#bk28351.b-album > .column,#bk28351.b-album > .g-column,#bk28351.b-tab > .column,#bk28351.b-tab > .g-column,#bk28351.b-accordion > .column,#bk28351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28353.b-plain > .column,#bk28353.b-plain > .g-column,#bk28353.b-both_diff > .column,#bk28353.b-both_diff > .g-column,#bk28353.b-headlines > .column,#bk28353.b-headlines > .g-column,#bk28353.b-album > .column,#bk28353.b-album > .g-column,#bk28353.b-tab > .column,#bk28353.b-tab > .g-column,#bk28353.b-accordion > .column,#bk28353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28354.b-plain > .column,#bk28354.b-plain > .g-column,#bk28354.b-both_diff > .column,#bk28354.b-both_diff > .g-column,#bk28354.b-headlines > .column,#bk28354.b-headlines > .g-column,#bk28354.b-album > .column,#bk28354.b-album > .g-column,#bk28354.b-tab > .column,#bk28354.b-tab > .g-column,#bk28354.b-accordion > .column,#bk28354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk28368.b-plain > .column,#bk28368.b-plain > .g-column,#bk28368.b-both_diff > .column,#bk28368.b-both_diff > .g-column,#bk28368.b-headlines > .column,#bk28368.b-headlines > .g-column,#bk28368.b-album > .column,#bk28368.b-album > .g-column,#bk28368.b-tab > .column,#bk28368.b-tab > .g-column,#bk28368.b-accordion > .column,#bk28368.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27434.b-plain > .column,#bk27434.b-plain > .g-column,#bk27434.b-both_diff > .column,#bk27434.b-both_diff > .g-column,#bk27434.b-headlines > .column,#bk27434.b-headlines > .g-column,#bk27434.b-album > .column,#bk27434.b-album > .g-column,#bk27434.b-tab > .column,#bk27434.b-tab > .g-column,#bk27434.b-accordion > .column,#bk27434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27433.b-plain > .column,#bk27433.b-plain > .g-column,#bk27433.b-both_diff > .column,#bk27433.b-both_diff > .g-column,#bk27433.b-headlines > .column,#bk27433.b-headlines > .g-column,#bk27433.b-album > .column,#bk27433.b-album > .g-column,#bk27433.b-tab > .column,#bk27433.b-tab > .g-column,#bk27433.b-accordion > .column,#bk27433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27317.b-plain > .column,#bk27317.b-plain > .g-column,#bk27317.b-both_diff > .column,#bk27317.b-both_diff > .g-column,#bk27317.b-headlines > .column,#bk27317.b-headlines > .g-column,#bk27317.b-album > .column,#bk27317.b-album > .g-column,#bk27317.b-tab > .column,#bk27317.b-tab > .g-column,#bk27317.b-accordion > .column,#bk27317.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27303.b-plain > .column,#bk27303.b-plain > .g-column,#bk27303.b-both_diff > .column,#bk27303.b-both_diff > .g-column,#bk27303.b-headlines > .column,#bk27303.b-headlines > .g-column,#bk27303.b-album > .column,#bk27303.b-album > .g-column,#bk27303.b-tab > .column,#bk27303.b-tab > .g-column,#bk27303.b-accordion > .column,#bk27303.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27304.b-plain > .column,#bk27304.b-plain > .g-column,#bk27304.b-both_diff > .column,#bk27304.b-both_diff > .g-column,#bk27304.b-headlines > .column,#bk27304.b-headlines > .g-column,#bk27304.b-album > .column,#bk27304.b-album > .g-column,#bk27304.b-tab > .column,#bk27304.b-tab > .g-column,#bk27304.b-accordion > .column,#bk27304.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27305.b-plain > .column,#bk27305.b-plain > .g-column,#bk27305.b-both_diff > .column,#bk27305.b-both_diff > .g-column,#bk27305.b-headlines > .column,#bk27305.b-headlines > .g-column,#bk27305.b-album > .column,#bk27305.b-album > .g-column,#bk27305.b-tab > .column,#bk27305.b-tab > .g-column,#bk27305.b-accordion > .column,#bk27305.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27306.b-plain > .column,#bk27306.b-plain > .g-column,#bk27306.b-both_diff > .column,#bk27306.b-both_diff > .g-column,#bk27306.b-headlines > .column,#bk27306.b-headlines > .g-column,#bk27306.b-album > .column,#bk27306.b-album > .g-column,#bk27306.b-tab > .column,#bk27306.b-tab > .g-column,#bk27306.b-accordion > .column,#bk27306.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27306 > div { padding: 0px; }
		#bk27307.b-plain > .column,#bk27307.b-plain > .g-column,#bk27307.b-both_diff > .column,#bk27307.b-both_diff > .g-column,#bk27307.b-headlines > .column,#bk27307.b-headlines > .g-column,#bk27307.b-album > .column,#bk27307.b-album > .g-column,#bk27307.b-tab > .column,#bk27307.b-tab > .g-column,#bk27307.b-accordion > .column,#bk27307.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27308.b-plain > .column,#bk27308.b-plain > .g-column,#bk27308.b-both_diff > .column,#bk27308.b-both_diff > .g-column,#bk27308.b-headlines > .column,#bk27308.b-headlines > .g-column,#bk27308.b-album > .column,#bk27308.b-album > .g-column,#bk27308.b-tab > .column,#bk27308.b-tab > .g-column,#bk27308.b-accordion > .column,#bk27308.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27309.b-plain > .column,#bk27309.b-plain > .g-column,#bk27309.b-both_diff > .column,#bk27309.b-both_diff > .g-column,#bk27309.b-headlines > .column,#bk27309.b-headlines > .g-column,#bk27309.b-album > .column,#bk27309.b-album > .g-column,#bk27309.b-tab > .column,#bk27309.b-tab > .g-column,#bk27309.b-accordion > .column,#bk27309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27309 > div { padding: 0px; }
		#bk27310.b-plain > .column,#bk27310.b-plain > .g-column,#bk27310.b-both_diff > .column,#bk27310.b-both_diff > .g-column,#bk27310.b-headlines > .column,#bk27310.b-headlines > .g-column,#bk27310.b-album > .column,#bk27310.b-album > .g-column,#bk27310.b-tab > .column,#bk27310.b-tab > .g-column,#bk27310.b-accordion > .column,#bk27310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27805.b-plain > .column,#bk27805.b-plain > .g-column,#bk27805.b-both_diff > .column,#bk27805.b-both_diff > .g-column,#bk27805.b-headlines > .column,#bk27805.b-headlines > .g-column,#bk27805.b-album > .column,#bk27805.b-album > .g-column,#bk27805.b-tab > .column,#bk27805.b-tab > .g-column,#bk27805.b-accordion > .column,#bk27805.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27311.b-plain > .column,#bk27311.b-plain > .g-column,#bk27311.b-both_diff > .column,#bk27311.b-both_diff > .g-column,#bk27311.b-headlines > .column,#bk27311.b-headlines > .g-column,#bk27311.b-album > .column,#bk27311.b-album > .g-column,#bk27311.b-tab > .column,#bk27311.b-tab > .g-column,#bk27311.b-accordion > .column,#bk27311.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27735.b-plain > .column,#bk27735.b-plain > .g-column,#bk27735.b-both_diff > .column,#bk27735.b-both_diff > .g-column,#bk27735.b-headlines > .column,#bk27735.b-headlines > .g-column,#bk27735.b-album > .column,#bk27735.b-album > .g-column,#bk27735.b-tab > .column,#bk27735.b-tab > .g-column,#bk27735.b-accordion > .column,#bk27735.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27804.b-plain > .column,#bk27804.b-plain > .g-column,#bk27804.b-both_diff > .column,#bk27804.b-both_diff > .g-column,#bk27804.b-headlines > .column,#bk27804.b-headlines > .g-column,#bk27804.b-album > .column,#bk27804.b-album > .g-column,#bk27804.b-tab > .column,#bk27804.b-tab > .g-column,#bk27804.b-accordion > .column,#bk27804.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27712.b-plain > .column,#bk27712.b-plain > .g-column,#bk27712.b-both_diff > .column,#bk27712.b-both_diff > .g-column,#bk27712.b-headlines > .column,#bk27712.b-headlines > .g-column,#bk27712.b-album > .column,#bk27712.b-album > .g-column,#bk27712.b-tab > .column,#bk27712.b-tab > .g-column,#bk27712.b-accordion > .column,#bk27712.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27712 > div { padding: 15px; }
		#bk27644.b-plain > .column,#bk27644.b-plain > .g-column,#bk27644.b-both_diff > .column,#bk27644.b-both_diff > .g-column,#bk27644.b-headlines > .column,#bk27644.b-headlines > .g-column,#bk27644.b-album > .column,#bk27644.b-album > .g-column,#bk27644.b-tab > .column,#bk27644.b-tab > .g-column,#bk27644.b-accordion > .column,#bk27644.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27645.b-plain > .column,#bk27645.b-plain > .g-column,#bk27645.b-both_diff > .column,#bk27645.b-both_diff > .g-column,#bk27645.b-headlines > .column,#bk27645.b-headlines > .g-column,#bk27645.b-album > .column,#bk27645.b-album > .g-column,#bk27645.b-tab > .column,#bk27645.b-tab > .g-column,#bk27645.b-accordion > .column,#bk27645.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27645 > div { padding: 15px; }
		#bk27529.b-plain > .column,#bk27529.b-plain > .g-column,#bk27529.b-both_diff > .column,#bk27529.b-both_diff > .g-column,#bk27529.b-headlines > .column,#bk27529.b-headlines > .g-column,#bk27529.b-album > .column,#bk27529.b-album > .g-column,#bk27529.b-tab > .column,#bk27529.b-tab > .g-column,#bk27529.b-accordion > .column,#bk27529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27312.b-plain > .column,#bk27312.b-plain > .g-column,#bk27312.b-both_diff > .column,#bk27312.b-both_diff > .g-column,#bk27312.b-headlines > .column,#bk27312.b-headlines > .g-column,#bk27312.b-album > .column,#bk27312.b-album > .g-column,#bk27312.b-tab > .column,#bk27312.b-tab > .g-column,#bk27312.b-accordion > .column,#bk27312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27312 > div { padding: 15px; }
	}


#imgsrc6450_1{width:30%;}
#imgsrc6571_2{width:30%;}
#imgsrc6570_1{width:30%;}
#imgsrc6221_1{width:30%;}
#imgsrc6451_2{width:30%;}
#imgsrc6454_2{width:30%;}
#imgsrc6564_1{width:30%;}
#imgsrc6222_2{width:30%;}
#imgsrc6453_1{width:30%;}
#imgsrc6225_2{width:30%;}
#imgsrc6224_1{width:30%;}
#imgsrc6565_2{width:30%;}
#imgsrc9550_1{width:80px;}
#imgsrc6447_1{width:30%;}
#imgsrc6568_2{width:30%;}
#imgsrc6567_1{width:30%;}
#imgsrc6218_1{width:30%;}
#imgsrc6448_2{width:30%;}
#imgsrc6219_2{width:30%;}
#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6450_1{width:28%;}
	#imgsrc6571_2{width:28%;}
	#imgsrc6570_1{width:28%;}
	#imgsrc6221_1{width:28%;}
	#imgsrc6451_2{width:28%;}
	#imgsrc6454_2{width:28%;}
	#imgsrc6564_1{width:28%;}
	#imgsrc6222_2{width:28%;}
	#imgsrc6453_1{width:28%;}
	#imgsrc6225_2{width:28%;}
	#imgsrc6224_1{width:28%;}
	#imgsrc6565_2{width:28%;}
	#imgsrc9550_1{width:80px;}
	#imgsrc6447_1{width:28%;}
	#imgsrc6568_2{width:28%;}
	#imgsrc6567_1{width:28%;}
	#imgsrc6218_1{width:28%;}
	#imgsrc6448_2{width:28%;}
	#imgsrc6219_2{width:28%;}
	#imgsrc6728_1{width:80px;}
}
